﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="17.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <CustomBuild Include="C:\ISIMA\GPGPU_ISIMA_2022-2023\TPs\Project_correction\build\_deps\glad-subbuild\CMakeFiles\fe79c45af594573efffbc93fd7d26a4c\generate.stamp.rule">
      <Filter>CMake Rules</Filter>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <Filter Include="CMake Rules">
      <UniqueIdentifier>{6D94444E-75F4-326B-A413-C7089B594287}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
</Project>
